Subject: bash: ./configure: bad interpreter: No such file or directory
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 09:22:55 +0100

I get the following error whenever I try to run configure, config.sub
or any such install proceedures.
 
 $ ./configure
 bash: ./configure: bad interpreter: No such file or directory
 
 I have insight-5_0.tar.gz un-tarred within Cygwin(B20.1) using "tar
zxvf
 insight-5_0_tar.gz" to insight-5.0 and am now ready to install.
 
 (using GNU bash, version 2.05.0(6)-release (i686-pc-cygwin))

 I've got cygwin to compile my code for the Hitachi SH4 processor target
and these work
 as I've downloaded via simple bootloader but I'd like to be able to use
Insight and GDB for debugging. 

 Can you help? I'm sure it's a Cygwin setup thing. I just ran setup.exe
and let it do all the work so I'm confused why it's not working.
 
 This must be a simple error I'm making or step I've missed. Thanks
 
 Pete

---------------------------------------------------------------------
 
 E-mail Confidentiality Notice and Disclaimer
 
  This email and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to which they are addressed. Access to this e-mail by anyone else is unauthorised. If you are not the intended recipient, any disclosure, copying, distribution or any action taken or omitted to be taken in reliance on it, is prohibited. 
  E-mail messages are not necessarily secure.  Hitachi does not accept responsibility for any changes made to this message after it was sent. 
  Please note that Hitachi checks outgoing e-mail messages for the presence of computer viruses.
 
---------------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/